# extracted from svtools/source/filter.vcl/filter.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-06-09 00:10+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: dlgejpg.src#DLG_EXPORT_JPG.GRP_QUALITY.fixedline.text
msgid "Quality"
msgstr ""

#: dlgejpg.src#DLG_EXPORT_JPG.FI_DESCR.fixedtext.text
msgid "1: min. quality\n100: max. quality"
msgstr ""

#: dlgejpg.src#DLG_EXPORT_JPG.GRP_COLORS.fixedline.text
msgid "_: dlgejpg.src#DLG_EXPORT_JPG.GRP_COLORS.fixedline.text\n"
"Color resolution"
msgstr ""

#: dlgejpg.src#DLG_EXPORT_JPG.RB_GRAY.radiobutton.text
msgid "Grayscale"
msgstr ""

#: dlgejpg.src#DLG_EXPORT_JPG.RB_RGB.radiobutton.text
msgid "True Colors"
msgstr ""

#: dlgejpg.src#DLG_EXPORT_JPG.modaldialog.text
msgid "JPEG Options"
msgstr ""

#: dlgepng.src#DLG_EXPORT_EPNG.GRP_COMPRESSION.fixedline.text
msgid "_: dlgepng.src#DLG_EXPORT_EPNG.GRP_COMPRESSION.fixedline.text\n"
"Mode"
msgstr ""

#: dlgepng.src#DLG_EXPORT_EPNG.FI_COMPRESSION.fixedtext.text
msgid "~Compression 0..9"
msgstr ""

#: dlgepng.src#DLG_EXPORT_EPNG.CBX_INTERLACED.checkbox.text
msgid "~Interlaced"
msgstr ""

#: dlgepng.src#DLG_EXPORT_EPNG.modaldialog.text
msgid "PNG Options"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_PIX.GRP_COLORS.fixedline.text
msgid "_: dlgexpor.src#DLG_EXPORT_PIX.GRP_COLORS.fixedline.text\n"
"Color resolution"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_PIX.LB_COLORS.1.stringlist.text
msgid "Original"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_PIX.LB_COLORS.2.stringlist.text
msgid "1 Bit - Threshold Value"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_PIX.LB_COLORS.3.stringlist.text
msgid "1 Bit - Dithering"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_PIX.LB_COLORS.4.stringlist.text
msgid "4 Bit - Grayscale"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_PIX.LB_COLORS.5.stringlist.text
msgid "4 Bit - Color Palette"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_PIX.LB_COLORS.6.stringlist.text
msgid "8 Bit - Grayscales"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_PIX.LB_COLORS.7.stringlist.text
msgid "8 Bit - Color Palette"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_PIX.LB_COLORS.8.stringlist.text
msgid "24 Bit - True Colors"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_PIX.CBX_RLE.checkbox.text
msgid "RLE coding"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_PIX.GRP_MODE_PIX.fixedline.text
msgid "_: dlgexpor.src#DLG_EXPORT_PIX.GRP_MODE_PIX.fixedline.text\n"
"Mode"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_PIX.RB_ORIGINAL_PIX.radiobutton.text
msgid "_: dlgexpor.src#DLG_EXPORT_PIX.RB_ORIGINAL_PIX.radiobutton.text\n"
"~Original"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_PIX.RB_RES_PIX.radiobutton.text
msgid "~Resolution"
msgstr ""

#: dlgexpor.src#RB_SIZE_PIX.radiobutton.text
msgid "_: dlgexpor.src#RB_SIZE_PIX.radiobutton.text\n"
"~Size"
msgstr ""

#: dlgexpor.src#FT_SIZEX_PIX.fixedtext.text
msgid "_: dlgexpor.src#FT_SIZEX_PIX.fixedtext.text\n"
"Width"
msgstr ""

#: dlgexpor.src#FT_SIZEY_PIX.fixedtext.text
msgid "_: dlgexpor.src#FT_SIZEY_PIX.fixedtext.text\n"
"Height"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_VEC.GRP_MODE_VEC.fixedline.text
msgid "_: dlgexpor.src#DLG_EXPORT_VEC.GRP_MODE_VEC.fixedline.text\n"
"Mode"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_VEC.RB_ORIGINAL_VEC.radiobutton.text
msgid "_: dlgexpor.src#DLG_EXPORT_VEC.RB_ORIGINAL_VEC.radiobutton.text\n"
"~Original"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_VEC.RB_SIZE_VEC.radiobutton.text
msgid "_: dlgexpor.src#DLG_EXPORT_VEC.RB_SIZE_VEC.radiobutton.text\n"
"~Size"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_VEC.GRP_SIZE_VEC.fixedline.text
msgid "Size"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_VEC.FT_SIZEX_VEC.fixedtext.text
msgid "_: dlgexpor.src#DLG_EXPORT_VEC.FT_SIZEX_VEC.fixedtext.text\n"
"Width"
msgstr ""

#: dlgexpor.src#DLG_EXPORT_VEC.FT_SIZEY_VEC.fixedtext.text
msgid "_: dlgexpor.src#DLG_EXPORT_VEC.FT_SIZEY_VEC.fixedtext.text\n"
"Height"
msgstr ""

#: strings.src#EXPORT_DIALOG_TITLE.string.text
msgid " Options"
msgstr ""

